=== debian/control ===
Source: linux-4.9.15
Section: kernel
Priority: optional
Maintainer: Anonymous <root@dev64.tcis.de>
Build-Depends: bc, kmod, cpio 
Standards-Version: 3.8.4
Homepage: http://www.kernel.org/

Package: linux-image-4.9.15
Provides: linux-image, linux-image-2.6, linux-modules-4.9.15
Suggests: linux-firmware-image-4.9.15
Architecture: any
Description: Linux kernel, version 4.9.15
 This package contains the Linux kernel, modules and corresponding other
 files, version: 4.9.15.

Package: linux-headers-4.9.15
Provides: linux-headers, linux-headers-2.6
Architecture: any
Description: Linux kernel headers for 4.9.15 on ${kernel:debarch}
 This package provides kernel header files for 4.9.15 on ${kernel:debarch}
 .
 This is useful for people who need to build external modules

Package: linux-firmware-image-4.9.15
Architecture: all
Description: Linux kernel firmware, version 4.9.15
 This package contains firmware from the Linux kernel, version 4.9.15.

Package: linux-libc-dev
Section: devel
Provides: linux-kernel-headers
Architecture: any
Description: Linux support headers for userspace development
 This package provides userspaces headers from the Linux kernel.  These headers
 are used by the installed headers for GNU glibc and other system libraries.
